error de instalacion en postgres 8.3

Inicio Foros Foro principal Ayuda error de instalacion en postgres 8.3

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #31083

    quisiera saber si libertya 9.07 trabaja perfectamente con postgres 8.2. porque estoy instalando el postgres 8.3 y me genera un error el cual dice “que la intalacion a terminado de forma prematura devido a un error”

    por favor se les agradece la ayuda los mas pronto posible.

    #33405
    Jorgev
    Miembro

    ¿Como estás instalando el sistema?
    Si pones el mensaje de error podemos ver como ayudarte.
    Saludos!

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.